_id: Qe920yUBWgjTuIle
_key: '!items!Qe920yUBWgjTuIle'
img: systems/pf1/icons/skills/blue_26.jpg
name: Pounce (1 pt)
system:
  abilityType: ex
  associations:
    classes:
      - Eidolon
  description:
    value: >-
      <p>An eidolon gains quick reflexes, allowing it to make a full attack
      after a charge.</p>

      <p>This evolution is only available to eidolons of the quadruped base
      form.</p>
  subType: classFeat
type: feat

